@font-face {
	font-family: 'FuturaLight';
	src: url('../fonts/FuturaLight.eot');
	src: local('☺'), url('../fonts/FuturaLight.woff') format('woff'), url('../fonts/FuturaLight.ttf') format('truetype'), url('../fonts/FuturaLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Md';
	src: url('../fonts/Futura-Md.eot');
	src: local('☺'), url('../fonts/Futura-Md.woff') format('woff'), url('../fonts/Futura-Md.ttf') format('truetype'), url('../fonts/Futura-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura-Bold';
	src: url('../fonts/Futura-Bold.eot');
	src: local('☺'), url('../fonts/Futura-Bold.woff') format('woff'), url('../fonts/Futura-Bold.ttf') format('truetype'), url('../fonts/Futura-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura-ExtraBold';
	src: url('../fonts/Futura-ExtraBold.eot');
	src: local('☺'), url('../fonts/Futura-ExtraBold.woff') format('woff'), url('../fonts/Futura-ExtraBold.ttf') format('truetype'), url('../fonts/Futura-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'fs_sammy';
	src: url('../fonts/fs_sammy-regular-webfont.eot');
	src: local('☺'), url('../fonts/fs_sammy-regular-webfont.woff') format('woff'), url('../fonts/fs_sammy-regular-webfont.ttf') format('truetype'), url('../fonts/fs_sammy-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/************ ADDED ON 15-11-13 ************/
@font-face {
font-family: 'Futura Md';
src: url('../fonts/Futura-Md.eot'); /* IE9 Compat Modes */
src: url('../fonts/Futura-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/Futura-Md.woff') format('woff'), /* Modern Browsers */
     url('../fonts/Futura-Md.ttf')  format('truetype'), /* Safari, Android, iOS */
     url('../fonts/Futura-Md.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/************ ADDED ON 16-11-13 ************/
@font-face {
    font-family: 'futura_md_btmedium';
    src: url('../fonts/futura-md-webfont.eot');
    src: url('../fonts/futura-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-md-webfont.woff') format('woff'),
         url('../fonts/futura-md-webfont.ttf') format('truetype'),
         url('../fonts/futura-md-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

